<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://de.wikijournal.org/w-wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://de.wikijournal.org/w-wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://de.wikijournal.org/w-wiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-19T12:08:01Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in WikiJournal</subtitle>
	<generator>MediaWiki 1.43.5</generator>
	<entry>
		<id>https://de.wikijournal.org/w-wiki/index.php?title=MediaWiki:Common.css&amp;diff=140&amp;oldid=prev</id>
		<title>Admin am 23. März 2023 um 14:36 Uhr</title>
		<link rel="alternate" type="text/html" href="https://de.wikijournal.org/w-wiki/index.php?title=MediaWiki:Common.css&amp;diff=140&amp;oldid=prev"/>
		<updated>2023-03-23T14:36:38Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*----------------------------------------------------------------------------------------------*/&lt;br /&gt;
/* ACHTUNG! Common.css enthält die gemeinsamen Skin-Anpassungen der deutschsprachigen Wikipedia */&lt;br /&gt;
/*----------------------------------------------------------------------------------------------*/&lt;br /&gt;
&lt;br /&gt;
/*----------------------------------------------------------------------------------------------*/&lt;br /&gt;
/* ACHTUNG! MediaWiki:Common.css steht in der mobilen Version nicht zur&lt;br /&gt;
 * Verfügung. Anpassungen müssen ggf. separat in MediaWiki:Mobile.css übernommen werden. */&lt;br /&gt;
/*----------------------------------------------------------------------------------------------*/&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Common.css ist in zwei grundlegende Abschnitte gegliedert:&lt;br /&gt;
 *&lt;br /&gt;
 * 1. Anpassungen der Anzeige von editierbaren Seiteninhalten&lt;br /&gt;
 *    (a) Definitionen projektweiter Klassen und IDs&lt;br /&gt;
 *    (b) HTML-Elemente&lt;br /&gt;
 * 2. Anpassungen der Bedienoberfläche&lt;br /&gt;
 *    (a) Anpassungen für die Flagged-Revisions-Erweiterung&lt;br /&gt;
 *    (b) Unsortierte Anpassungen&lt;br /&gt;
 *&lt;br /&gt;
 * Jede Ergänzung/Änderung muss vorher jeweils für alle Skins auf Tauglichkeit&lt;br /&gt;
 * getestet werden, individuell per [[Special:Mypage/common.css]]! Ist hier&lt;br /&gt;
 * erstmal geändert, dauert es dank Cache eine Weile, bis die Änderungen bei&lt;br /&gt;
 * allen Nutzern sichtbar oder, bei Fehlern, korrigiert sind.&lt;br /&gt;
 *&lt;br /&gt;
 * Insbesondere innerhalb des Abschnitts 1. (a) ist die Reihenfolge der Regeln&lt;br /&gt;
 * wichtig, weil die dort definierten Klassen kombiniert werden können.&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/* +++++ 1. ANPASSUNGEN DER ANZEIGE VON EDITIERBAREN SEITENINHALTEN +++++ */&lt;br /&gt;
&lt;br /&gt;
/* +++++ 1. (a) DEFINITIONEN PROJEKTWEITER KLASSEN UND IDS +++++ */&lt;br /&gt;
&lt;br /&gt;
/* Personennamen in Kapitälchen */&lt;br /&gt;
.Person {&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Stylesheet-Ergänzung zu Standard-Navigationsleisten:&lt;br /&gt;
 * [[Hilfe:Navigationsleisten]], [[Vorlage:Navigationsleiste]]&lt;br /&gt;
 */&lt;br /&gt;
div.NavFrame {&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	margin-top: 1.5em;&lt;br /&gt;
	min-height: 0; /* IE 7 */&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
div.NavPic {&lt;br /&gt;
	float: left;&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
}&lt;br /&gt;
div.NavHead {&lt;br /&gt;
	background: #eaecf0;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame:after {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Stylesheet für den „Ausklappen“-Button an Navigationsleisten, der in&lt;br /&gt;
 * [[MediaWiki:Common.js]] implementiert wird&lt;br /&gt;
 */&lt;br /&gt;
.NavToggle {&lt;br /&gt;
	float: right;&lt;br /&gt;
	font-size: x-small;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Automatisches Verschmelzen benachbarter Navigationsleisten */&lt;br /&gt;
div.NavFrame + div.NavFrame {&lt;br /&gt;
	margin-top: -1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Verschmelzen mittels [[Vorlage:NaviBlock]]&lt;br /&gt;
 * Im Gegensatz zum automatischen Verschmelzen gibt es bei dieser Variante keine&lt;br /&gt;
 * Trennlinie zwischen den Leisten. Möglicherweise war dies ursprünglich nur ein&lt;br /&gt;
 * IE-6-Workaround, da das automatische Verschmelzen im IE 6 nicht funktioniert.&lt;br /&gt;
 */&lt;br /&gt;
div.BoxenVerschmelzen {&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	margin-top: 1.5em;&lt;br /&gt;
	padding-top: 2px;&lt;br /&gt;
}&lt;br /&gt;
div.BoxenVerschmelzen div.NavFrame {&lt;br /&gt;
	border: none;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * VERALTET: Ehemals [[Vorlage:Prettytable]], jetzt infolge von [[rev:48842]]&lt;br /&gt;
 * Kopie der Klasse „wikitable“ aus mediawiki.legacy/shared.css bis auf die&lt;br /&gt;
 * Einfärbung der Kopfzellen.&lt;br /&gt;
 * Die Existenz zweier Klassennamen ist aus [[:en:MediaWiki:Common.css]] geerbt,&lt;br /&gt;
 * vgl. https://en.wikipedia.org/w/index.php?diff=26977467&amp;amp;oldid=26934973&lt;br /&gt;
 * und https://en.wikipedia.org/w/index.php?diff=361917988&amp;amp;oldid=358750840.&lt;br /&gt;
 * Es gab im Jahr 2007 einen Botlauf zur Umstellung der Vorlage auf CSS,&lt;br /&gt;
 * dokumentiert unter [[Vorlage Diskussion:Prettytable/Bugs]] (gelöscht). Dabei&lt;br /&gt;
 * wurde leider der „falsche“ Klassenname gewählt.&lt;br /&gt;
 * Da die Vorlage keine farblichen Hervorhebungen hatte, es deshalb zahlreiche&lt;br /&gt;
 * Einbindungen mit individuell eingefärbten Kopfzeilen gibt und die Einfärbung&lt;br /&gt;
 * der Kopfzellen diese verdecken würde, wurde hier auf die Einfärbung der&lt;br /&gt;
 * Kopfzellen verzichtet.&lt;br /&gt;
 */&lt;br /&gt;
.prettytable {&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	color: black;&lt;br /&gt;
	margin: 1em 0;&lt;br /&gt;
}&lt;br /&gt;
table.prettytable &amp;gt; * &amp;gt; tr &amp;gt; th,&lt;br /&gt;
table.prettytable &amp;gt; * &amp;gt; tr &amp;gt; td {&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	padding: .2em .4em;&lt;br /&gt;
}&lt;br /&gt;
table.prettytable &amp;gt; * &amp;gt; tr &amp;gt; th {&lt;br /&gt;
	/* background-color: #eaecf0; */&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
table.prettytable &amp;gt; caption {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Temporäres Vergrämen aus dem ANR */&lt;br /&gt;
.ns-0 table.prettytable::before {&lt;br /&gt;
   background-color: #ffff00;&lt;br /&gt;
   content: &amp;quot;class=prettytable ist veraltet, wikitable verwenden&amp;quot;;&lt;br /&gt;
   color: #FF0000;&lt;br /&gt;
}&lt;br /&gt;
.ns-0 .prettytable {&lt;br /&gt;
   background-color: #ff69b4;&lt;br /&gt;
   border: 1em solid #ff0000;&lt;br /&gt;
}&lt;br /&gt;
.ns-0 table.prettytable &amp;gt; * &amp;gt; tr &amp;gt; th,&lt;br /&gt;
.ns-0 table.prettytable &amp;gt; * &amp;gt; tr &amp;gt; td {&lt;br /&gt;
   border: 1em solid #ff0000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Zebra-Tabellen. Bei Verwendung zusammen mit „rowspan“ richtet sich die Farbe&lt;br /&gt;
 * jeder Zelle nach der ersten Zeile, zu der die Zelle gehört.&lt;br /&gt;
 */&lt;br /&gt;
table.wikitable.zebra &amp;gt; tbody &amp;gt; :nth-child(even):not([class*=&amp;quot;hintergrundfarbe&amp;quot;]) {&lt;br /&gt;
	background: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Klassen für die Ausrichtung von Bausteinen, Tabellen, mit „gallery“-Tags&lt;br /&gt;
 * realisierten Bildergalerien und weiteren Objekten.&lt;br /&gt;
 * Vorsicht: Das MediaWiki-eigene CSS enthält Klassen mit den sehr ähnlichen&lt;br /&gt;
 * Namen „floatleft“, „floatright“ und „center“, deren Definitionen sich aber&lt;br /&gt;
 * von den lokalen Definitionen unterscheiden.&lt;br /&gt;
 * Für die Bedeutung der „noflip“-Kommentare siehe&lt;br /&gt;
 * [[mw:ResourceLoader/Features#Flipping]].&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/* @noflip */&lt;br /&gt;
div.float-left,&lt;br /&gt;
table.float-left,&lt;br /&gt;
ul.float-left,&lt;br /&gt;
.float-left {&lt;br /&gt;
	clear: left;&lt;br /&gt;
	float: left;&lt;br /&gt;
	margin: 1em 1em 1em 0;&lt;br /&gt;
}&lt;br /&gt;
/* @noflip */&lt;br /&gt;
div.float-right,&lt;br /&gt;
table.float-right,&lt;br /&gt;
ul.float-right,&lt;br /&gt;
.float-right {&lt;br /&gt;
	clear: right;&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin: 1em 0 1em 1em;&lt;br /&gt;
}&lt;br /&gt;
div.centered,&lt;br /&gt;
table.centered,&lt;br /&gt;
ul.centered,&lt;br /&gt;
.centered {&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
	margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Obenbündige Textausrichtung in Tabellen. Wirkt nicht auf Kopfzellen und wurde&lt;br /&gt;
 * unter anderem wegen Inkonsistenzen bei sortierbaren Tabellen nicht auf&lt;br /&gt;
 * Kopfzellen ausgeweitet.&lt;br /&gt;
 */&lt;br /&gt;
.toptextcells &amp;gt; * &amp;gt; * &amp;gt; td {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Farbdefinitionen für Rahmen und Hintergründe von Textbausteinen:&lt;br /&gt;
 * [[Wikipedia:Textbausteine]]; Anpassungen für andere Skins sind optional.&lt;br /&gt;
 * (Die Angaben der Rahmenstärke dienen der Bequemlichkeit, so dass man&lt;br /&gt;
 * für dünne Rahmen nur noch „border-style“ angeben muss.)&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/* Wie Inhaltsverzeichnis (mediawiki.skinning/content.css) */&lt;br /&gt;
.rahmenfarbe1 {&lt;br /&gt;
	border: 1px #a2a9b1;&lt;br /&gt;
}&lt;br /&gt;
/* Unauffällig, geringer Kontrast */&lt;br /&gt;
.rahmenfarbe2 {&lt;br /&gt;
	border: 1px #eaecf0;&lt;br /&gt;
}&lt;br /&gt;
/* „Rot“, auffällig */&lt;br /&gt;
.rahmenfarbe3 {&lt;br /&gt;
	border: 1px #c00000;&lt;br /&gt;
}&lt;br /&gt;
/* Neutrale Farbe, deutlich */&lt;br /&gt;
.rahmenfarbe4 {&lt;br /&gt;
	border: 1px #88a;&lt;br /&gt;
}&lt;br /&gt;
/* „Schwarz“, hoher Kontrast */&lt;br /&gt;
.rahmenfarbe5 {&lt;br /&gt;
	border: 1px #000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Wie Inhaltsverzeichnis (mediawiki.skinning/content.css) */&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe1 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe1,&lt;br /&gt;
table.hintergrundfarbe1,&lt;br /&gt;
.hintergrundfarbe1 {&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
}&lt;br /&gt;
/* „Weiß“, für Nicht-Artikel-Seiten, neutral */&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe2 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe2,&lt;br /&gt;
table.hintergrundfarbe2,&lt;br /&gt;
.hintergrundfarbe2 {&lt;br /&gt;
	background-color: #fff;&lt;br /&gt;
}&lt;br /&gt;
/* „Gelb“, auffällig */&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe3 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe3,&lt;br /&gt;
table.hintergrundfarbe3,&lt;br /&gt;
.hintergrundfarbe3 {&lt;br /&gt;
	background-color: #ffff40;&lt;br /&gt;
}&lt;br /&gt;
/* Sehr auffällig */&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe4 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe4,&lt;br /&gt;
table.hintergrundfarbe4,&lt;br /&gt;
.hintergrundfarbe4 {&lt;br /&gt;
	background-color: #fa0;&lt;br /&gt;
}&lt;br /&gt;
/* Neutral, abgesetzt */&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe5 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe5,&lt;br /&gt;
table.hintergrundfarbe5,&lt;br /&gt;
.hintergrundfarbe5 {&lt;br /&gt;
	background-color: #eaecf0;&lt;br /&gt;
}&lt;br /&gt;
/* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe6 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe6,&lt;br /&gt;
table.hintergrundfarbe6,&lt;br /&gt;
.hintergrundfarbe6 {&lt;br /&gt;
	background-color: #b3b7ff;&lt;br /&gt;
}&lt;br /&gt;
/* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe7 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe7,&lt;br /&gt;
table.hintergrundfarbe7,&lt;br /&gt;
.hintergrundfarbe7 {&lt;br /&gt;
	background-color: #ffcbcb;&lt;br /&gt;
}&lt;br /&gt;
/* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe8 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe8,&lt;br /&gt;
table.hintergrundfarbe8,&lt;br /&gt;
.hintergrundfarbe8 {&lt;br /&gt;
	background-color: #ffebad;&lt;br /&gt;
}&lt;br /&gt;
/* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
table &amp;gt; * &amp;gt; tr.hintergrundfarbe9 &amp;gt; th,&lt;br /&gt;
table &amp;gt; * &amp;gt; tr &amp;gt; th.hintergrundfarbe9,&lt;br /&gt;
table.hintergrundfarbe9,&lt;br /&gt;
.hintergrundfarbe9 {&lt;br /&gt;
	background-color: #b9ffc5;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Metadaten, bspw. [[Hilfe:Personendaten|Personendaten]]; vgl.&lt;br /&gt;
 * [[MediaWiki:Gadget-Personendaten.css]].&lt;br /&gt;
 * Der Klassenname „metadata“ wird in der englischen Wikipedia traditionell für&lt;br /&gt;
 * einen anderen Zweck verwendet, nämlich für „Elemente in Artikeln, die nicht&lt;br /&gt;
 * als Teil des eigentlichen Artikelinhalts angesehen werden“, aber auch nicht&lt;br /&gt;
 * standardmäßig ausgeblendet sind, sondern nur in „alternativen Ansichten“,&lt;br /&gt;
 * vgl. [[:en:Wikipedia:Catalogue of CSS classes]].&lt;br /&gt;
 * Das führt zu Nebenwirkungen, zum Beispiel ignoriert der MediaViewer Bilder in&lt;br /&gt;
 * Bereichen mit dieser Klasse, weil er davon ausgeht, dass es sich um einen&lt;br /&gt;
 * Wartungsbaustein mit schmückenden Icons wie [[:en:Template:Refimprove]]&lt;br /&gt;
 * handelt, vgl. [[phab:rEMMV21549d754747681a2b50b8763996b7abf0f4efd5]].&lt;br /&gt;
 */&lt;br /&gt;
.metadata {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;noscript&amp;gt;-Emulation, vgl. [[phab:T47731]] */&lt;br /&gt;
.client-js .noscript {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Skinabhängige absolute Positionierungen ausblenden&lt;br /&gt;
 * Bitte [[MediaWiki Diskussion:Common.css/Archiv/1#Absolute Positionierungen]]&lt;br /&gt;
 * beachten&lt;br /&gt;
 */&lt;br /&gt;
#mw-content-text #coordinates,&lt;br /&gt;
#mw-content-text #editcount,&lt;br /&gt;
#mw-content-text #shortcut,&lt;br /&gt;
body.ns-special #mw-content-text .specialpage-helplink {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* +++++ 1. (b) HTML-ELEMENTE +++++ */&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Bei URLs, die auf unser Projekt und verwandte Projekte verweisen, den Pfeil&lt;br /&gt;
 * ausblenden. Dieser Pfeil dient nur dazu, auf externe Ziele hinzuweisen. Auf&lt;br /&gt;
 * den Einsatz der Klasse „plainlinks“ kann dadurch verzichtet werden.&lt;br /&gt;
 * März 2016: Die hohe Selektorenspezifität ist für den Modern-Skin nötig.&lt;br /&gt;
 */&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;//de.wikipedia.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;http://de.wikipedia.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;https://de.wikipedia.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;//www.wikidata.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;http://www.wikidata.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;https://www.wikidata.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href*=&amp;quot;.toolforge.org/&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;//tools.wmflabs.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;http://tools.wmflabs.org&amp;quot;],&lt;br /&gt;
#mw-content-text a.external[href^=&amp;quot;https://tools.wmflabs.org&amp;quot;] {&lt;br /&gt;
	background-image: none;&lt;br /&gt;
	padding-right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Unterstrichelung für Abkürzungen weniger aufdringlich als vorgegeben, damit&lt;br /&gt;
 * die Auszeichnungen nicht wegen Aufdringlichkeit entfernt werden.&lt;br /&gt;
 * März 2016: Firefox &amp;gt;= 36 benutzt „text-decoration“, alle anderen Rendering-&lt;br /&gt;
 * Engines benutzen „border-bottom“, vgl. Regel in mediawiki.legacy/shared.css,&lt;br /&gt;
 * https://bugs.chromium.org/p/chromium/issues/detail?id=665898 sowie&lt;br /&gt;
 * https://bugs.webkit.org/show_bug.cgi?id=58491&lt;br /&gt;
 */&lt;br /&gt;
abbr[title]:not(:hover),&lt;br /&gt;
.explain[title]:not(:hover) {&lt;br /&gt;
	border-bottom-color: rgba(50%, 50%, 50%, .5);&lt;br /&gt;
	text-decoration-color: rgba(50%, 50%, 50%, .5);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * blockquote-Styling (grauer Rand links) lokal überschreiben,&lt;br /&gt;
 * führt u.a. zu unschöner Darstellung bei linksfließenden Elementen,&lt;br /&gt;
 * vgl. [[phab:T265947]] und [[Special:Permalink/205770389#blockquote_durch_MediaWiki.css]]&lt;br /&gt;
 */&lt;br /&gt;
.mw-body-content blockquote {&lt;br /&gt;
   border-left: none;&lt;br /&gt;
   padding:     0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* +++++ 2. ANPASSUNGEN DER BEDIENOBERFLÄCHE +++++ */&lt;br /&gt;
&lt;br /&gt;
/* +++++ 2. (a) ANPASSUNGEN FÜR DIE FLAGGED-REVISIONS-ERWEITERUNG +++++ */&lt;br /&gt;
&lt;br /&gt;
/* Für den Abgleich: [[phab:diffusion/EFLR/browse/master/frontend/modules]] */&lt;br /&gt;
&lt;br /&gt;
/* Flagged-Revisions-Backlog-Sitenotice */&lt;br /&gt;
.fr-watchlist-pending-notice {&lt;br /&gt;
	background: transparent;&lt;br /&gt;
	border: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Standardmäßige Ausblendung der Flagged-Revisions-Kommentarbox */&lt;br /&gt;
.fr-comment-box {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Hintergrund des Sichten-Links auf der Beobachtungsliste entfärben */&lt;br /&gt;
.mw-fr-reviewlink {&lt;br /&gt;
	background: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Ausklappbarer Teil der Flagged-Revisions-Box im Vordergrund relativ&lt;br /&gt;
 * positionierter Vorlagen, vor allem [[Vorlage:Positionskarte]]; an&lt;br /&gt;
 * #mw-fr-revisiondetails-wrapper statt div.flaggedrevs_short_details für IE 7:&lt;br /&gt;
 * http://web.archive.org/web/therealcrisp.xs4all.nl/meuk/IE-zindexbug.html&lt;br /&gt;
 */&lt;br /&gt;
#mw-fr-revisiondetails-wrapper {&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Patrollink, Ausrufezeichen und Legendeneintrag ausblenden und Einträge auf&lt;br /&gt;
 * [[Spezial:Neue Seiten]] entfärben, da das Feature hier nicht genutzt wird und&lt;br /&gt;
 * dessen Optik zu sehr den gesichteten Versionen ähnelt; vgl. [[phab:T102818]]&lt;br /&gt;
 */&lt;br /&gt;
.patrollink,&lt;br /&gt;
ul.special .unpatrolled,&lt;br /&gt;
.mw-changeslist-legend .unpatrolled,&lt;br /&gt;
.mw-changeslist-legend-unpatrolled {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
td.mw-enhanced-rc .unpatrolled {&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
}&lt;br /&gt;
.not-patrolled {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* +++++ 2. (b) UNSORTIERTE ANPASSUNGEN +++++ */&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * Verhindere, dass Infoboxen etc. in den Inhalt von Kategorien hineinragen.&lt;br /&gt;
 * Das betrifft nur Kategorieseiten.&lt;br /&gt;
 */&lt;br /&gt;
div.mw-category-generated {&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Special:Search]]: Suchergebnisse aus anderssprachigen Wikipedien */&lt;br /&gt;
.mw-search-interwiki-header {&lt;br /&gt;
	border-top: 3px solid #c00000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Link [[Spezial:Buch|Buch erstellen]] in Sidebar ausblenden */&lt;br /&gt;
#coll-create_a_book {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>